function E0090()
    MNA()CMU("forest")FAI(0)
end
function E0091()
    MNA()CMU("forest")FAI(1)
end
function E0092()
    MNA()CMU("forest")FAI(2)
end
function E0093()
    MNA()CMU("forest")FAI(3)
end
function E0094()
    MNA()CMU("forest")FAI(4)
end

function GoCave()
    PRI()FAO(3)TRA("CS_cave","E0091",59,16)
end

function Door_GoPoolSmallRoom()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoPoolSmallRoom",0,1)FAO(0)TRA("CS_pool_smallroom","E0092",21,14)
end

--钓鱼
function Fishing3()
    PRI()
    if(WET()) then
        MS4("鱼还在水中活蹦乱跳的，")NOD()
        CAT("没法捕获。")NOD()
    else
        MS4("\n这是胆小的赤鱼...")NOD()CLR()
        ITP("Redfish")
        GIT("Redfish")
        SOU("CS_038_get_item")
        DNP("Fishing3")
        FLP("Fishing3")
        CMU("CS_Fanfale1")
        CAT("\n获得了 =赤鱼= 。")WAI(160)NOD()
        RMU()
        KanpaEatFishDesc()
    end
end

--钓鱼
function Fishing4()
    PRI()
    if(WET()) then
        MS4("鱼还在水中活蹦乱跳的，")NOD()
        CAT("没法捕获。")NOD()
    else
        MS4("\n这是野外湖泊里常见的青鱼...")NOD()CLR()
        ITP("Bluefish")
        GIT("Bluefish")
        SOU("CS_038_get_item")
        DNP("Fishing4")
        FLP("Fishing4")
        CMU("CS_Fanfale1")
        CAT("\n获得了 =青鱼= 。")WAI(160)NOD()
        RMU()
        KanpaEatFishDesc()
    end
end

--钓鱼（普通）
function Fishing5_Normal()
    PRI()
    if(WET()) then
        MS4("鱼还在水中活蹦乱跳的，")NOD()
        CAT("没法捕获。")NOD()
    else
        MS4("\n这是野外湖泊里常见的青鱼...")NOD()CLR()
        ITP("Bluefish")
        GIT("Bluefish")
        SOU("CS_038_get_item")
        DNP("Fishing5_Normal")
        FLP("Fishing5_Normal")
        CMU("CS_Fanfale1")
        CAT("\n获得了 =青鱼= 。")WAI(160)NOD()
        RMU()
        KanpaEatFishDesc()
    end
end

--钓钥匙
function RustKey()
    PRI()
    MS4("\n这是一把生锈的钥匙...")NOD()CLR()
    ITP("RustKey")
    GIT("RustKey")
    SOU("CS_038_get_item")
    DNP("RustKey")
    FLP("RustKey")
    CMU("CS_Fanfale1")
    CAT("\n获得了 =生锈的钥匙= 。")WAI(160)NOD()
    RMU()
end